.imported-row {
    background-color: var(--mud-palette-background-gray);
}

    .imported-row:hover {
        background-color: var(--mud-palette-background-gray) !important;
        filter: brightness(0.95) !important;
    }

.primary-lighten {
    background-color: var(--mud-palette-primary-lighten);
}

    .primary-lighten:hover {
        background-color: var(--mud-palette-primary-lighten) !important;
        filter: brightness(0.95) !important;
    }

.tertiary-lighten {
    background-color: var(--mud-palette-tertiary-lighten);
}

    .tertiary-lighten:hover {
        background-color: var(--mud-palette-tertiary-lighten) !important;
        filter: brightness(0.95) !important;
    }

.warning-lighten {
    background-color: var(--mud-palette-warning-lighten);
}

    .warning-lighten:hover {
        background-color: var(--mud-palette-warning-lighten) !important;
        filter: brightness(0.95) !important;
    }

.secondary-lighten {
    background-color: var(--mud-palette-secondary-lighten);
}

    .secondary-lighten:hover {
        background-color: var(--mud-palette-secondary-lighten) !important;
        filter: brightness(0.95) !important;
    }

.background {
    background-color: var(--mud-palette-background);
}

    .background:hover {
        background-color: var(--mud-palette-background) !important;
        filter: brightness(0.95) !important;
    }

.btn-filter-big {
    height: 54px;
}

.btn-big-home {
    height: 100%;
    background-color: var(--mud-palette-drawer-background);
}

    .btn-big-home:hover {
        background-color: var(--mud-palette-action-default-hover);
    }

        .btn-big-home:hover .mud-button {
            filter: brightness(110%);
        }

    .btn-big-home .mud-button .mud-icon-root {
        color: white;
    }

.mud-input.mud-input-filled {
    background-color: white;
    border: 1px solid var(--mud-palette-gray-light);
}

    .mud-input.mud-input-filled:not(.mud-disabled):hover {
        background-color: white;
    }

.text-wrap {
    overflow-wrap: break-word;
    word-wrap: break-word;
    white-space: normal;
    line-height: 1.2;
}

.wrap-chip {
    white-space: normal;
    overflow-wrap: break-word;
    word-break: break-all;
    line-height: 1.2;
}

.row-hover {
    cursor: pointer;
}

.sticky-container {
    position: sticky;
    top: 64px;
    z-index: 200;
}

.no-bullets {
    list-style-type: none;
    padding-left: 0;
    margin: 0;
}

#licence-change-options-stack .mud-button {
  --mud-palette-action-default-hover: #f5f5f5;
  --mud-typography-button-weight: 400;
}
